Public Member Functions | Data Fields

# ContentTextfileWindow Struct Reference

Window for displaying the textfile of an item in the content list. More...

Inheritance diagram for ContentTextfileWindow:

## Public Member Functions
| ContentTextfileWindow (TextfileType file_type, const ContentInfo *ci)
StringID | GetTypeString () const
void | SetStringParameters (int widget) const
## Data Fields
const ContentInfo * | ci
| View the textfile of this ContentInfo.

## Detailed Description

Window for displaying the textfile of an item in the content list.

Definition at line 38 of file network_content_gui.cpp.

The documentation for this struct was generated from the following file:

- src/network/network_content_gui.cpp